Viewing Issue Advanced Details
ID Category [?] Severity [?] Reproducibility Date Submitted Last Update
05516 Misc. Minor Always Apr 10, 2014, 22:33 Jul 27, 2019, 09:17
Tester Firewave View Status Public Platform
Assigned To AmatCoder Resolution Fixed OS
Status [?] Resolved Driver
Version 0.153 Fixed in Version 0.212 Build Debug
Summary MESS-specific 05516: Systems using TZX cassette format: [debug] Memory leak
Description spectrum.c: cip01 -cass dizzy
--- memory leak warning ---
#013187, nofree 2048 bytes (src/lib/formats/tzx_cas.c:84)
a total of 2048 bytes were not freed
Steps To Reproduce
Additional Information
Flags Debug build specific
Regression Version
Affected Sets / Systems Systems using TZX cassette format
Attached Files
 
Relationships
There are no relationship linked to this issue.
Notes
1
User avatar
No.16691
AmatCoder
Tester
Jul 26, 2019, 15:33
Fixed with: https://github.com/mamedev/mame/pull/5317/commits/82d603f62c1e4d473475c0bc5624bad221a51692